[SECTION_0]
IN=0.040
OUT=0.100
TEXT=Varianto Vivalo

[SECTION_1]
IN=0.150
OUT=0.200
TEXT=Varianto Piscine

[SECTION_2]
IN=0.390
OUT=0.460
TEXT=Chicane Prosperpina

[SECTION_3]
IN=0.600
OUT=0.640
TEXT=Chicano Pineta

[SECTION_4]
IN=0.666
OUT=0.725
TEXT=Curvone

[SECTION_5]
IN=0.870
OUT=0.930
TEXT=Chicane Zagaria




